Subject: UNKNOWN extension file

From: [email-masked] (William Pence)
Date: Thu, 4 Nov 93 17:32:09 EST

Dear IAU-FWG members,

Just for the record, I modified my FITSIO software package so that it
supports 'unknown' types of FITS extensions and so I am now able to
read all the extensions in Preben Grosbol's test file tst0012.mt.  I've
generated a new ASCII listing in the file called 'tst0012.lisall' in
the anonymous ftp account on tetra.gsfc.nasa.gov (128.183.8.77) in the
/pub/test subdirectory. This lists the header keywords in every
extension, as well as the (unscaled) values in the BINTABLE (in the
first extension) and the TABLE (4th extension).

Regards,
Bill Pence